# Uses of Class
com.ngrok.services.TlsEdgeIpRestrictionModule

Packages that use TlsEdgeIpRestrictionModule
Package
Description
com.ngrok

- ## Uses of TlsEdgeIpRestrictionModule in com.ngrok

  Methods in com.ngrok that return TlsEdgeIpRestrictionModule
  Modifier and Type
  Method
  Description
  `TlsEdgeIpRestrictionModule`
  Ngrok.EdgeModulesNamespace.`tlsEdgeIpRestriction()`
  Creates a service client for `TlsEdgeIpRestrictionModule`.